.chozno {
	border-top: 3px solid BC0404;
	border-right: 3px none BC0404;
	border-bottom: 3px none BC0404;
	border-left: 3px none BC0404;
}
.links {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
}
a.links:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
}
.hora {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #DD9C03;
	text-decoration: none;
	}
.texto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a.texto:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	vertical-align: middle;
	color: #000000;
}
.artistas {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}
.canciones {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
	border-top: 1px solid ffffff
}
a.canciones:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	vertical-align: middle;
	color: #000000;
	border-top: 1px solid ffffff
}
.discos {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
}
a.discos:hover {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-transform: uppercase;
	text-decoration: none;
	vertical-align: middle;
	color: BC0404;
}
.titulos {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #B39140;
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-bottom-style: solid;
	border-top-color: #B39140;
	border-right-color: #B39140;
	border-bottom-color: #B39140;
	border-left-color: #B39140;
}

.linea {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.discosCopia {
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-decoration: none;
	color: #666666;
}
